package org.springblade.common.utils;

import java.util.Random;

public class IDUtils {

    public static Long generateId19(){
        Random random = new Random();
        long randomLong = random.nextLong();
        if(randomLong < 0){
            randomLong = randomLong * -1L;
        }
        return Long.parseLong(String.valueOf(randomLong).substring(0, 19));
    }

}
